Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 18:26:57 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order was supposed to be delivered last November 20 and I received a message that its iut for delivery at 4 AM. I waited until night, NOTHING arrived. You send a message stating the reason: MISROUTE. Contacted you through whatsapp, you said just wait and it will be delivered today. 

After 2 days, today November 22,I received another message around 2 PM that my order is Out for Delivery until now 9.30 PM nothing came! Called your hotline and the guy said he will call the courier and he'll send me an email, UNTIL NOW NOTHING CAME.

I ordered those items because I need to use it by November 21. But it will be useless when it arrives, or so if it arrives.

Atleast give me the contact number of the FAREYE COURIER! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5326322